<?php
# Movable Type (r) Open Source (C) 2001-2010 Six Apart, Ltd.
# This program is distributed under the terms of the
# GNU General Public License, version 2.
#
# $Id: function.mtfolderid.php 5151 2010-01-06 07:51:27Z takayama $

require_once('function.mtcategoryid.php');
function smarty_function_mtfolderid($args, &$ctx) {
    return smarty_function_mtcategoryid($args, $ctx);
}
?>
